<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17126"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Gilroy-ExtraBold.ttf">
            <string>Gilroy-ExtraBold</string>
        </array>
        <array key="Gilroy-Regular.ttf">
            <string>Gilroy-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HUCardView" customModule="Hukumi" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="398" height="601"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" userInteractionEnabled="NO" contentMode="scaleToFill" pagingEnabled="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="BgO-oa-HgT">
                    <rect key="frame" x="0.0" y="0.0" width="398" height="601"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="HhS-uu-Zbu">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5uE-fG-Abo">
                    <rect key="frame" x="0.0" y="511" width="398" height="90"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vy2-lr-eHt">
                            <rect key="frame" x="25" y="0.0" width="117" height="90"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Jessic Dom, 24" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wmG-YF-rNS">
                                    <rect key="frame" x="0.0" y="11.5" width="117" height="17.5"/>
                                    <fontDescription key="fontDescription" name="Gilroy-ExtraBold" family="Gilroy-ExtraBold" pointSize="17"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="New York" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OAj-xD-6Jl">
                                    <rect key="frame" x="20" y="40" width="46" height="11"/>
                                    <fontDescription key="fontDescription" name="Gilroy-Regular" family="Gilroy-Regular" pointSize="11"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="map-locator" translatesAutoresizingMaskIntoConstraints="NO" id="hA8-Gd-xxL">
                                    <rect key="frame" x="0.0" y="38" width="15" height="15"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="hA8-Gd-xxL" secondAttribute="height" multiplier="1:1" id="YdR-AR-lVT"/>
                                        <constraint firstAttribute="width" constant="15" id="ucz-0b-85o"/>
                                    </constraints>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="hA8-Gd-xxL" firstAttribute="leading" secondItem="wmG-YF-rNS" secondAttribute="leading" id="26A-Ob-kDu"/>
                                <constraint firstItem="hA8-Gd-xxL" firstAttribute="top" secondItem="wmG-YF-rNS" secondAttribute="bottom" constant="9" id="98g-Px-e1n"/>
                                <constraint firstItem="OAj-xD-6Jl" firstAttribute="leading" secondItem="hA8-Gd-xxL" secondAttribute="trailing" constant="5" id="O8L-Dm-3Pu"/>
                                <constraint firstItem="wmG-YF-rNS" firstAttribute="leading" secondItem="Vy2-lr-eHt" secondAttribute="leading" id="btc-u0-ZoB"/>
                                <constraint firstAttribute="trailing" secondItem="wmG-YF-rNS" secondAttribute="trailing" id="prm-Hj-Bzh"/>
                                <constraint firstItem="hA8-Gd-xxL" firstAttribute="centerY" secondItem="OAj-xD-6Jl" secondAttribute="centerY" id="sC4-F9-xqL"/>
                                <constraint firstItem="wmG-YF-rNS" firstAttribute="top" secondItem="Vy2-lr-eHt" secondAttribute="top" constant="11.5" id="x5D-Xx-Xz4"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.5" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="Vy2-lr-eHt" firstAttribute="top" secondItem="5uE-fG-Abo" secondAttribute="top" id="STe-2U-KX1"/>
                        <constraint firstAttribute="bottom" secondItem="Vy2-lr-eHt" secondAttribute="bottom" id="Yku-HS-CMl"/>
                        <constraint firstItem="Vy2-lr-eHt" firstAttribute="leading" secondItem="5uE-fG-Abo" secondAttribute="leading" constant="25" id="bLz-d6-JBG"/>
                        <constraint firstAttribute="height" constant="90" id="jeZ-IW-ksG"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="5uE-fG-Abo" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="1Yz-t4-Oh2"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="5uE-fG-Abo" secondAttribute="bottom" id="5D5-jE-Yca"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="BgO-oa-HgT" secondAttribute="trailing" id="9Cw-jc-Jk7"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="5uE-fG-Abo" secondAttribute="trailing" id="BTq-BQ-4ef"/>
                <constraint firstItem="BgO-oa-HgT" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="XyF-TT-rMO"/>
                <constraint firstAttribute="bottom" secondItem="BgO-oa-HgT" secondAttribute="bottom" id="o6g-yu-7fI"/>
                <constraint firstItem="BgO-oa-HgT" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="rfX-jG-df2"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="cvUserPhotos" destination="BgO-oa-HgT" id="KtV-u6-nWq"/>
                <outlet property="lblUserLocation" destination="OAj-xD-6Jl" id="Npq-dJ-mhJ"/>
                <outlet property="lblUserName" destination="wmG-YF-rNS" id="DRs-0S-jF1"/>
            </connections>
            <point key="canvasLocation" x="-415.94202898550731" y="-268.86160714285711"/>
        </view>
    </objects>
    <resources>
        <image name="map-locator" width="20" height="20"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
